.box-subscribe-news {
	box-sizing: border-box;
	border: 1px solid #dadada;
	background: #f0f4fe;
	display: none;
}

.icon-close-test {
	display: inline-block;
	height: 9px;
	width: 9px;
	background: #f2edf9 url(/image/svg/close-icon.svg) no-repeat center;
	vertical-align: middle;
	margin-left: 5px;
	margin-bottom: 3px;
}

.icon-close-test:hover {
	background: #f2edf9 url(/image/svg/close-hover.svg) no-repeat center;
}

.box-sb-menu-title-subscribe-news {
	padding: 0;
	height: 38px;
	line-height: 38px;
	text-align: center;
	box-sizing: border-box;
	border-bottom: 1px solid #dadada;
	padding-left: 13px;
}

.box-sb-menu-container-subscribe-news {
	text-align: center;
	padding: 0;
}

.subscribe-news-image {
	width: 94px;
	height: 56px;
	background: #f0f4fe url(/image/svg/subscribe-news.svg) no-repeat center;
	margin: 0 auto;
	margin-top: 18px;
}

.unreg-subscribe-bunner-text {
	display: inline-block;
	margin-top: 12px;
}

.box-sb-menu-container-subscribe-news .input-guest-email-subscribe-news {
	box-sizing: border-box;
	margin-top: 18px;
	border-radius: 3px;
	height: 26px;
	width: 180px;
	padding-left: 6px;
}

.box-sb-menu-container-subscribe-news .btn-subscribe-news {
	margin-top: 12px;
	margin-bottom: 12px;
	border: none;
	height: 22px;
	line-height: 22px;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 0;
	background-image: -webkit-gradient(linear,  left bottom, left top,  from(#e17373), to(#fe9f9f));
	background-image: -webkit-linear-gradient(bottom,  #e17373, #fe9f9f);
	background-image: -o-linear-gradient(bottom,  #e17373, #fe9f9f);
	background-image: linear-gradient(to top,  #e17373, #fe9f9f);
}

.box-sb-menu-container-subscribe-news .btn-subscribe-news:hover {
	background-image: -webkit-gradient(linear,  left bottom, left top,  from(#fe9f9f), to(#e17373));
	background-image: -webkit-linear-gradient(bottom,  #fe9f9f, #e17373);
	background-image: -o-linear-gradient(bottom,  #fe9f9f, #e17373);
	background-image: linear-gradient(to top,  #fe9f9f, #e17373);
}